Bug 243780 - bug to test reverse mirroring using new IBM mirroring tool
bug to test reverse mirroring using new IBM mirroring tool
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: IBM Bug Proxy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-11 17:02 EDT by IBM Bug Proxy
Modified: 2007-08-08 15:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:02:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2007-06-11 17:02:14 EDT
Description of problem:

I am creating this bug in order to verify that the handling of reverse mirrored
bug to IBM works correctly.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 IBM Bug Proxy 2007-06-11 17:08:29 EDT
testing 1,2,3
Comment 2 IBM Mirproxy 2007-06-12 16:12:11 EDT
------- Comment From chavez@us.ibm.com 2007-06-11 17:08 EDT-------
testing, 4,5,6
Comment 3 David Lawrence 2007-08-08 15:02:24 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.